/* fuentes
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);
Cuerpo: font-family: 'Lato', sans-serif; font-family: 'Open Sans', sans-serif;
Titulos: font-family: 'Montserrat', sans-serif;
*/
body, .form-control{
	font-size: 13px !important;
}
#logo{max-height:50px;}
.acciones .btn{margin:0px 3px 0px 3px;}
td.details-control {background: url('images/details_open.png') no-repeat center center;cursor: pointer;}
tr.shown td.details-control {background: url('images/details_close.png') no-repeat center center;}
.campos{margin-bottom:1.3%;}
label.error{display:block; text-align:center; color:#fff; background:red;}
.footer {margin-top:10px;min-height: 60px;background-color: #f5f5f5;
}
/*  login */
#logo-login{text-align:center; margin-left:auto; margin-right:auto;}
.form-signin{max-width: 330px;padding: 15px;margin: 0 auto;}
.form-signin .form-signin-heading, .form-signin .checkbox{margin-bottom: 10px;}
.form-signin .checkbox{font-weight: normal;}
.form-signin .form-control{position: relative;font-size: 16px;height: auto;padding: 10px;-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;box-sizing: border-box;}
.form-signin .form-control:focus{z-index: 2;}
.form-signin input[type="text"]{margin-bottom: -1px;border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
.form-signin input[type="password"]{margin-bottom: 10px;border-top-left-radius: 0;border-top-right-radius: 0;}
.account-wall{ margin-top: 20px;padding: 40px 0px 20px 0px;background-color: #f7f7f7;-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);   -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);}
.login-title{ color: #555; font-size: 18px;font-weight: 400; display: block;}

.notificaciones {border-radius: 5px;
background: #ff0000;
font-size: 11px;
color:#fff;
padding: 2px 6px;
margin-left: 4px;}


/* Agregado */
.information {
  position: relative;
  display: inline-block;
}
.information i {
  font-size: 18px;
  color: #222;
  cursor: pointer;
}
.information span {
  opacity: 0;
  pointer-events: none;
  position: absolute;
  width: 100px;
  left: 150%;
  top: 50%;  
  -webkit-transform: translateY(-50%);  
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #111;
  background-color: #ffeea7;
  font-size: 11px;
  font-family: arial, sans-serif;
  padding: 5px;
  border: solid 1px #d3c58d;
  z-index: 9;
  line-height: 130%;
  -webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.3);
  -webkit-transition: all .30s ease-in-out;
  -moz-transition: all .30s ease-in-out;
  -o-transition: all .30s ease-in-out;
  -ms-transition: all .30s ease-in-out;
  transition: all .30s ease-in-out;
}
.information span:before {
  position: absolute;
  right: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);  
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
  content: '';
  width: 0;
  height: 0;
  border-top: solid 5px transparent;
  border-bottom: solid 5px transparent;
  border-right: solid 5px #d3c58d;
}
.information:hover span {
  opacity: 1;
  pointer-events: all;
}

.table-hover > tbody > tr:hover > td {
  background-color: #c9c7c7 !important;
}

@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}

.large.tooltip-inner {
    width: 350px !important;
    min-width: 350px !important;
}

.smallform {
	padding: 3px !important;
}

.nomargin {margin-bottom: 0px;}

.altabien {
  background: rgba(0,170,0,0.3);
}

.bajabien{
	background:rgba(255,0,0,0.3);
}
.fondoPA{
  background-color: #FFC !important;
  font-weight: bold;
}
.container{
  width: 100% !important;
  max-width: 1390px !important;
}